Subject: Re: [patch 2.6.10-rc2] tulip: make tulip_stop_rxtx() wait for DMA to fully stop

From: Grant Grundler <[email-masked]>
Date: Wed, 17 Nov 2004 13:09:54 -0800

On Wed, Nov 17, 2004 at 03:12:44PM -0500, John W. Linville wrote:
> tulip_stop_rxtx() doesn't wait for DMA to fully stop like the function
> call name implies.
> 
> Acked-by: Grant Grundler <[email-masked]>

John,
I can provide a proper:
	Signed-off-by: Grant Grundler <[email-masked]>

ditto for the 2.4.28 version of the patch.

> This was submitted through my employer -- I am not the original author
> of this patch.  However, I passed it by Jeff Garizk and he expressed
> interest in having it upstream.

Excellent!

thanks,
grant